/* Mobile devices (portrait) */
@media only screen and (max-width: 600px) {
  .no-mob-display {
    display: none!important;
  }
  .mobile-only {
    display: block!important;
  }
  .carousel-caption-title {
    margin-bottom: 0px!important;
  }
  #subscribe_form {
    width: 100%!important;
  }
  .search_form_container {
    width: 90%!important;
  }
  .navbar-nav .dropdown-menu {
    width: 100%!important;
  }
  .navbar-nav .dropdown-menu .row div {
    border-right: none!important;
  }
  .carousel-caption {
    width: 90%!important;
    right: 0!important;
    bottom: 0px!important;
    left: 0px!important;
    padding: 15px!important;
    margin: auto!important;
    margin-bottom: 160px!important;
  }
  .introSection .container,
  .wr_subsription .container,
  .mis_footer .container,
  #about .container,
  #partners .container,
  #components .container,
  #wherewework .container,
  #transparency .container, 
  #beneficiaries .container,
  #model .container,
  #methodologies .container,
  #network .container,
  #network_beneficiaries .container,
  #news_and_updates .container,
  #stories .container,
  #tools .container,
  #search_result .container {
    width: 100%!important;
    padding: 30px 15px!important;
  }
  .row>div {
    margin-bottom: 30px;
  }
  .wr_subsription .container .row h1{
    margin: auto;
    margin-bottom: 15px;
    text-align: center;
  }
  .mobile-center {
    text-align: center;
  }
  .mobile-float-none {
    float: none!important;
  }
  .projectReachedContainer  {
    height: auto!important;
    padding: 20px!important;
  }
  .shrink-navbar {
    height: auto!important;
  }
  .swalPopUpContainer {
    height: 750px!important;
    width: 85%!important;
    overflow-y: scroll;
  }
}

/* Tablets */
@media only screen and (min-width: 601px) and (max-width: 1024px) {
 
}

/* Desktops */
@media only screen and (min-width: 1025px) {
  
}
